<nav>
  <div class="logo">
    <h3>Aseo S.A.</h3>
  <img class="logoimg" src="../../img/logo.png" alt="">
  </div>
  <ul>
   <li><a href="#/">Inicio</a></li>
   <li><a href="#/admin">Administración</a></li>
   <li><a href="#/usuarios">Usuarios</a></li>
   <li><a href="#/categoria">Categorias</a></li>
   </ul>
</nav>
